Subject: linux-next: manual merge of the staging tree with the tree

From: Mark Brown <[email-masked]>
Date: Wed, 2 Dec 2015 20:17:43 +0000

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/staging/rtl8188eu/include/phy.h between Linus' tree and commit
"staging: rtl8188eu: using unique names is good" from the staging tree.

It looks like the patch is already applied so I skipped it.